package com.ccwangluo.ccim.modle;

import java.util.List;

public class PullMessageRes {

    private List<MessageContent> message;

    public List<MessageContent> getMessage() {
        return message;
    }

    public void setMessage(List<MessageContent> message) {
        this.message = message;
    }
}
